RubyGems Navigation menu

dm-is-predefined 0.4.0

A DataMapper plugin for adding predefined resources to Models.

Versiones:

  1. 0.4.0 - July 28, 2011 (11 KB)
  2. 0.3.1 - March 01, 2011 (9,5 KB)
  3. 0.3.0 - June 11, 2010 (9,5 KB)

dependencias de Runtime (1):

  • dm-core ~> 1.0
  • dependencias de Development (2):

  • bundler ~> 1.0.0
  • yard ~> 0.7.0
  • Propietarios:

    Autores:

    • Postmodern

    SHA 256 checksum:

    c35f1b44a991272d5afaf6b3ecff3a1d76f54beb4149e73c3e373eab8f1cc0da

    Total de descargas 18.439

    Para esta versión 10.787

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencias:

    N/A

    Versión de Ruby requerida: Ninguno

    Versión de Rubygems requerida: >= 1.3.6

    Enlace: